윈도우10은 기본적으로 .NET Framework(닷넷프레임워크) 4.6 버전이 설치되어 있습니다. 하지만 게임이나 유틸리티등을 설치하려고 하면 .NET Framework 3.5 이하의 버전을 요구하는 경우가 있는데요.

윈도우10에서는 기본적으로 .NET Framework 3.5, 2.0 버전을 윈도우 기능에 포함하고 있어서 쉽게 설치가 가능합니다.

윈도우10 .NET Framework(닷넷프레임워크) 3.5 2.0 설치하기

win10_program

웹 및 Windows 검색 창에서  프로그램 및 기능 을 입력한 다음 실행합니다. 또는 제어판 – 프로그램 및 기능을 클릭합니다.

win10_features_on_off

프로그램 및 기능 왼쪽 메뉴의  Windows 기능 켜기/끄기 를 클릭합니다.

win10_features_on_off_dotnet_framework

Windows 기능 켜기/끄기 에서 .NET Framework 3.5(.NET 2.0 및 3.0 포함)에 체크 후 확인을 클릭하면 .NET Framework 3.5 이하 버전을 설치할수 있습니다.

PG

익스트림 매뉴얼 주인장 PG입니다. 다방면의 디지털 기술에 관심이 많고 삽질을 즐겨합니다. 포스트 내용중 궁금한 점이 있다면 댓글로 남겨주세요.

익스트림 매뉴얼의 모든 내용은 불펌금지 입니다. 자세한 내용은 링크를 참조하세요.

11 댓글이 있습니다.

  1. Windows 10 에서 .net framework 3.5 설치하기 설명글 잘 보았고, 이대로 따라하니 쉽고 간단하게 처리할 수 있었습니다. 고맙습니다~

  2. 기능 켜기에서 체크를 하고 확인을 누르면 ‘일부 기능 설치를 완료하려면 윈도우 업데이트의 파일이 필요합니다.’ 라는 팝업이 확인되는데.. 여기서 윈도우 업데이트에서 파일 다운로드를 클릭하니까 ‘윈도우가 요청된 변경 사항을 완료하지 못했습니다.’ 라는 팝업과 함께 오류코드: 0x800F081F 라고 뜨네요. 인터넷은 잘 연결되어있는데 왜그럴까요? 도와주신다면 감사하겠습니다.

  3. 오류: 14081

    참조된 어셈블리를 찾을 수 없습니다.

    DISM 로그 파일은 C:\WINDOWS\Logs\DISM\dism.log에 있습니다.

    -> 댓글 참고해서 다 따라해봤는데 이러네요. 원인좀 알수가 없을까요..

댓글이 없습니다.

댓글을 입력해 주세요.
이름